Subject: Re: Brazilian Initiative
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 6 Jun 2001 04:55:00 -0700 (PDT)

The right person is Sami Arap in Sao Paulo.  

Mark Haedicke

	Pedro Martinez <[email-masked]>
	06/04/2001 06:04 PM
		 
		 To: Mark Haedicke <[email-masked]>
		 cc: 
		 Subject: Brazilian Initiative

Dear Mark,

Per our conversation during the AGM, I would like to inform you that ISDA is
now committed to focus its efforts in Brazil. We are currently in the
process of organizing a small working group to further push our initiative
in that market. I would greatly appreciate it if you could refer me with
someone from your institution that would like to participate in this effort.

I look forward to having a representative from Enron participate in the
Brazilian working group.

If you have any questions regarding this matter please do not hesitate to
contact me

Best regards,

Pedro Martinez - Delgado
International Swaps and Derivatives Association, Inc.
600 Fifth Avenue, 27th Floor
Rockefeller Center
New York, NY 10020-2302
Direct: (212) 332-1207
Fax: (212) 332-1212
Email: [email-masked]